1-click upgrade

  1. J

    Error actualizando con 1-click upgrade

    Buenos días, Estoy intentando actualizar a la versión 1.7.4.0 con 1-click upgrade con la opción desde archivo local y me da el siguiente error: Este no es un archivo válido para la versión INSTALL_VERSION. El archivo que he utilizado es este...
Arriba